HELP FILE

LogMeIn Rescue EOL para múltiples sistemas operativos de Windows (incluidos XP)

Siguiendo a Microsoft, LogMeIn pronto dejará de ofrecer asistencia técnica para los siguientes sistemas operativos:

  • 1 de septiembre de 2015 – Fin de la asistencia para Windows 95/98/2000, 2003 y Windows Mobile (WM)
  • 1 de enero de 2016-Fin de la asistencia para Windows XP

El fin de la asistencia técnica se refiere a la fecha en la que LogMeIn ya no proporciona actualizaciones o asistencia técnica para LogMeIn Rescue. En las fechas indicadas anteriormente, LogMeIn dejará de ofrecer actualizaciones o asistencia técnica para LogMeIn Rescue en los equipos que ejecuten los sistemas operativos correspondientes.

¿Qué debería hacer?

Asegúrese de que todos los ordenadores que ejecutan la Consola de técnico de LogMeIn estén en un ordenador que ejecute un sistema operativo compatible: Windows 8.1, 8, 7, Vista y Apple Macintosh OS X 10.7 (Lion) y superior. Después de las fechas indicadas, LogMeIn ya no podrá garantizar la funcionalidad o el rendimiento de la Consola de técnico de Rescue en aquellos equipos que ejecuten estos sistemas operativos.

Es posible que el software continúe funcionando, pero es probable que las actualizaciones y actualizaciones futuras tengan problemas. No podemos garantizar que estos funcionarán con posterioridad a las fechas de conexión.

¿Qué ocurre con los clientes (usuarios finales) que ejecutan un sistema operativo anterior?

Puede darse el caso de que clientes que utilizan un sistema operativo no compatible intenten iniciar una sesión de Rescue. Los Administradores tienen dos opciones disponibles en el Centro de administración,

Ficha Ajustes globales en el Sistema operativo del cliente no compatible > Si se detecta un sistema operativo no compatible:

  • Inicio de sesión de Instant Chat: ubica al cliente en una sesión de Instant Chat.
  • No iniciar la sesión: muestra un mensaje al cliente en el que se le indica que la sesión no puede iniciarse porque está utilizando un navegador no compatible.

Comportamiento previsto (si se inicia Instant Chat):

  • Para los clientes que utilizan XP (todos los SP), una vez que se inicia una sesión de Instant Chat, el técnico podrá solicitar al cliente que descargue el applet. Esta opción solo es aplicable a XP. Ningún otro sistema operativo no compatible permite la opción de descarga.
  • El técnico podrá ver que se establece la sesión con un equipo XP, pero no podrá ver la versión SP.
    • Cuando el cliente utiliza SP 3, la descarga del applet será satisfactoria y la sesión puede continuar con todas las funciones según los permisos del técnico
    • Cuando el cliente utiliza la versión SP 1 o SP 2, la descarga del applet fallará con un error de certificado

¿Por qué efectúa este cambio?

La compatibilidad con estos sistemas ha sido eliminada por la empresa que los ha desarrollado, por lo que estamos obligamos a seguir este camino para proteger la seguridad y la integridad del producto de LogMeIn Rescue.

Si tiene alguna pregunta sobre este tema, no dude en ponerse en contacto con el equipo de LogMeIn.